{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iid_typecaisses" style="display: none">Id</th>
    <th id="cnom">Nom</th>
    <th id="cnomDft">Nom par default</th>
    <th id="cTableUsagers_Caisses">Table associée</th>

{% endblock %}

{% block datatable_body %}

    {% set iRow = 0 %}

    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iid_typecaisses" style="display: none" name="{{ row.iid_typecaisses }}"> {{ row.iid_typecaisses  }} </td>
            <td id ="row_{{ iRow|raw }}_cnom"> {{ row.cnom }} </td>
            <td id ="row_{{ iRow|raw }}_cnomDft"> {{row.cnomdft}} </td>
            <td id ="row_{{ iRow|raw }}_cTableUsagers_Caisses"> {{ row.ctableusagers_caisses }} </td>
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
